require 'Items/ProceduralDistributions'

table.insert(ProceduralDistributions["list"]["CarSupplyTools"].items, "Airbag");
table.insert(ProceduralDistributions["list"]["CarSupplyTools"].items, 6);

table.insert(ProceduralDistributions["list"]["GarageMechanics"].items, "Airbag");
table.insert(ProceduralDistributions["list"]["GarageMechanics"].items, 0.05);

table.insert(ProceduralDistributions["list"]["MechanicShelfElectric"].items, "Airbag");
table.insert(ProceduralDistributions["list"]["MechanicShelfElectric"].items, 6);

table.insert(ProceduralDistributions["list"]["MechanicSpecial"].items, "Airbag");
table.insert(ProceduralDistributions["list"]["MechanicSpecial"].items, 10);
